.text {
font-family:"Courier New", Courier, monospace;
color: #000000;
font-size:14px;
text-align: left;
padding-left: 25px;
padding-right: 25px;
}

.h1 {
font-family: Courier New, Courier, monospace;
color:#000000;
font-size:20px;
text-align: left;
font-weight: 700;
padding-left:25px;
}

.h2 {
font-family: Courier New, Courier, monospace;
color:#000000;
font-size: 16px;
text-align: left;
padding-left:25px;

}

.quote_special {
font-family: Courier New, Courier, monospace;
color:#000000;
font-size:16px;
text-align: justify;
font-style:italic;
font-weight: 400;
padding-left: 50px;
padding-right: 50px;
}

.quote {
font-family: Courier New, Courier, monospace;
color:#000000;
font-style:italic;
font-size: 14px;
text-align:justify;
padding-left: 50px;
padding-right: 50px;
}

a:link, a:hover, a:visited, a:active {
font-family: "Courier New", Courier, monospace;
font-size: 14px;
text-decoration: underline;
color: #000000;
}


